update iplayer on dsi 1.4.1

Discussion in 'NDS - Flashcarts and Accessories' started by haddad, Jan 3, 2011.

  1. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    it says on their website that the iplayer will auto-detect the update file for 1.4.1 and run it. But I put it on my 1.4.1 dsi and I get an error, do I need to run this on a ds lite?

    And btw I am just curious, I got the chinise box of the iPlayer but I got the English/Chinese manual, and the iplayer has English on it. That does mean my iPlayer is English right?
     
  2. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Couldn't you just download the update file from there web site and put it on there
     
  3. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I did, and I thought u do not need a ds lite for this process, but I get an error when trying to run my iplayer on a dsi 1.4.1
     
  4. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Did you try both folders in the download? maybe you have the Chinese version of the flash cart
     
  5. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I better now have the chinise version of the flascard, but I tried the chinisise update file and I still get error

    I geuss I need a ds lite to test this with huh
     
  6. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Maybe you got a bad card? Or maybe its the sd card. Though You might want to test it on a ds lite, that would give you a pretty good idea if its the card or not
     
  7. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I will, I am going to borrow my freind's ds lite tommorrow

    In the meantime, PLEASE ALL iPlayer User's how were u guys able to update to 1.4.1? Did u guys use a ds lite? Or dsi? And why did I get a Chinese box but I got the English/Chinese manual, and I got the iPlayer with english writing, and not Chinese

    Do I got the English flashcard? Or do I need a ds lite to know
     
  8. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    Or maybe I need to wait at the Error screen for 2min and then turn it off for 2min, and then boot it up then it should work?
     
  9. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    I thinks it's best that you try the ds lite on it. That will tell us if its the card or not.
     
  10. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,918
    255
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    iplayer's bootstraps are DS dependant. It is one of the drawbacks.
     
  11. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Huh, didn't know that.
     
  12. evandixon

    evandixon PMD Researcher

    Member
    1,655
    781
    May 29, 2009
    United States
    Yes. If you turn it off before 2 minutes it will be dead...

    Try again a few times waiting for 2 (or more) minutes.
    The update file should be in the root of your MicroSD card.
     
  13. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I actually saw the error screen and I did turn it off a few times on and off before 2min cuz I thought it should work suddenly. But I tried this

    - Waited for 2min at error screen
    - Waited 2min after that
    - Rebooted dsi, and I still get error screen >_<

    wat now?